﻿
@{
    ViewBag.Title = "Index";
    Layout = null;
}


@model IEnumerable<ProjetoBiblioteca.Models.LivrosModel>

<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Sistema de Empréstimo de Livros &mdash; </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="" />
    <meta name="keywords" content="livros, biblioteca, emprestimo" />
    <meta name="author" content="Leonardo Coelho e Marina Melaré" />
    <!-- Facebook and Twitter integration -->
    <meta property="og:title" content="" />
    <meta property="og:image" content="" />
    <meta property="og:url" content="" />
    <meta property="og:site_name" content="" />
    <meta property="og:description" content="" />
    <meta name="twitter:title" content="" />
    <meta name="twitter:image" content="" />
    <meta name="twitter:url" content="" />
    <meta name="twitter:card" content="" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">

    <!--------------------------------------------------------------------------------------------------CSS----------------------------------------------------------------------------------------->
    <!-- Animate.css -->
    <link href="~/Content/animate.css" rel="stylesheet" />
    <!-- Icomoon Icon Fonts-->
    <link href="~/Content/icomoon.css" rel="stylesheet" />
    <!-- Themify Icons-->
    <link href="~/Content/themify-icons.css" rel="stylesheet" />
    <!-- Bootstrap  -->
    <link href="~/Content/bootstrapa.css" rel="stylesheet" />
    <!-- Magnific Popup -->
    <link href="~/Content/magnific-popup.css" rel="stylesheet" />
    <!-- Owl Carousel  -->
    <link href="~/Content/owl.carousel.min.css" rel="stylesheet" />
    <link href="~/Content/owl.theme.default.min.css" rel="stylesheet" />
    <!-- Theme style  -->
    <link href="~/Content/style.css" rel="stylesheet" />
    <!--------------------------------------------------------------------------------------------------CSS----------------------------------------------------------------------------------------->

</head>
<body>

    <div class="gtco-loader"></div>

    <div id="page">

        <div class="page-inner">
            <div id="head-top" style="position: absolute; width: 100%; top: 0; ">
                <div class="gtco-top">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-xs-6">
                                <!--92 x 28-->
                                <div id="gtco-logo"><a href="~/Biblio/Index"><img src="http://inovasaopaulo.org.br/wp-content/uploads/2017/10/SENAI-SP.jpg" width="197" height="50" alt="Image" class="img-responsive"></a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <nav class="gtco-nav sticky-banner" role="navigation">
                    <div class="gtco-container">

                        <!------------------------------------------------------------------------Menu bar de opções---------------------------------------------------------------------------->
                        <div class="row">
                            <div class="col-xs-12 text-center menu-1">
                                <ul>
                                    <li><a href="">Início</a></li>
                                    <li><a href="~/Biblio/Alunos">Alunos</a></li>
                                    <li><a href="~/Biblio/Professores">Professor</a></li>
                                    <li><a href="~/Biblio/Livros">Livros</a></li>
                                    <li><a href="~/Biblio/Autores">Autores</a></li>
                                    <li><a href="~/Emprestimo/Emprestimos">Empréstimos</a></li>
                                    <li><a href="~/Login/Sair">Sair</a></li>
                                </ul>
                            </div>
                        </div>
                        <!------------------------------------------------------------------------Menu bar de opções---------------------------------------------------------------------------->
                    </div>
                </nav>
            </div>

            <!-------------------------------------------------------------------------------Titulo escrito do site e imagem--------------------------------------------------------------------------------->
            <header id="gtco-header" class="gtco-cover gtco-cover-md" role="banner" style="background-image: url(https://www.festivalsherpa.com/wp-content/uploads/2016/01/26102.jpg)" data-stellar-background-ratio="0.5">
                <div class="overlay"></div>
                <div class="gtco-container">
                    <div class="row row-mt-15em">
                        <div class="col-md-12 mt-text text-center animate-box" data-animate-effect="fadeInUp" style="width:100%">
                            <center><h1><strong>SISTEMA DE EMPRÉSTIMOS DE LIVROS</strong></h1></center>
                            <center><h2>SENAI Escola "Prof. Euryclides de Jesus Zerbini"</h2></center>
                        </div>
                    </div>
                </div>
            </header>
            <!-------------------------------------------------------------------------------Titulo escrito do site e imagem--------------------------------------------------------------------------------->

            <!-------------------------------------------------------------------------------Div dos livros em geral--------------------------------------------------------------------------------->
            <div class="overflow-hid">
                <!-------------------------------------------------------------------------------Div dos livros atrasados--------------------------------------------------------------------------------->
                <div class="gtco-section">
                    <div class="gtco-container">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2 text-center gtco-heading">
                                <h2>Livros <strong>Atrasados</strong></h2>
                            </div>
                        </div>
                        <div class="row">
                            <!-----------------------------------------------------------------------livro atrasado--------------------------------------------------------------------------------->
                            @foreach (var item in ViewBag.Atrasados)
                            {
                                String imgUrl = string.Format("data:image/jpeg;base64, {0}", item.ImagemString);
                                <div class="col-lg-4 col-md-4 col-sm-6">
                                    <form action="~/Biblio/LerMais" method="post">
                                        <a class="gtco-card-item">
                                            <figure>
                                                <img src="@imgUrl" alt="Image" class="img-responsive">
                                            </figure>
                                            <div class="gtco-text">
                                                <h2>@item.Titulo</h2>
                                                <h5>Emprestado por @item.NomeAluno</h5>
                                                <h5>Numero de Tombo: @item.NumTombo</h5>
                                                <input name="NumTombo" value="@item.NumTombo" type="text" hidden="hidden" />
                                                <input type="submit" class="btn btn-primary" value="Ler Mais" style="width: 100%" />
                                            </div>
                                        </a>
                                    </form>
                                </div>
                            }
                            <!-----------------------------------------------------------------------livro atrasado--------------------------------------------------------------------------------->
                        </div>
                    </div>
                </div>
                <!-------------------------------------------------------------------------------Div dos livros atrasados--------------------------------------------------------------------------------->

                <!-------------------------------------------------------------------------------Div dos livros emprestados--------------------------------------------------------------------------------->
                <div id="gtco-features">
                        <div class="gtco-container">
                            <div class="row">
                                <div class="col-md-8 col-md-offset-2 text-center gtco-heading">
                                    <h2>Livros <strong>Emprestados</strong></h2>
                                </div>
                            </div>
                            <div class="row">
                                <!-----------------------------------------------------------------------livro emprestado--------------------------------------------------------------------------------->
                                    <br /><br />
                               
                                    @foreach (var item in Model)
                                    {
                                        String imgUrl = string.Format("data:image/jpeg;base64, {0}", item.ImagemString);
                                        <div class="col-lg-4 col-md-4 col-sm-6">
                                            <form action="~/Biblio/LerMais" method="post">
                                                <a class="gtco-card-item">
                                                    <figure>
                                                        <img src="@imgUrl" alt="Image" class="img-responsive">
                                                    </figure>
                                                    <div class="gtco-text">
                                                        <h2>@item.Titulo</h2>
                                                        <h5>Emprestado por @item.NomeAluno</h5>
                                                        <h5>Numero de Tombo: @item.NumTombo</h5>
                                                        <input name="NumTombo" value="@item.NumTombo" type="text" hidden="hidden" />
                                                        <input type="submit" class="btn btn-primary" value="Ler Mais" style="width: 100%" />
                                                    </div>
                                                </a>
                                            </form>
                                        </div>
                                    }
                               
                                    <!-----------------------------------------------------------------------livro emprestado--------------------------------------------------------------------------------->
                                </div>
                        </div>
                </div>
                <!-------------------------------------------------------------------------------Div dos livros emprestados--------------------------------------------------------------------------------->

            </div>
            <!-------------------------------------------------------------------------------Div dos livros em geral--------------------------------------------------------------------------------->


            <!---------------------------------------------------------------------------------------Créditos do site------------------------------------------------------------------------------------>
            <footer id="gtco-footer" role="contentinfo">
                <div class="gtco-container">
                    <div class="row copyright">
                        <div class="col-md-12">
                            <p class="pull-left">
                                <small class="block">&copy; 2018 SISTEMA DE EMPRÉSTIMOS DE LIVROS - SENAI. TODOS OS DIREITOS RESERVADOS.</small>
                                <small class="block">Desenvolvido por <a href="" target="_blank">Leonardo Coelho de Melo e Marina Aguiar Melaré</a> </small>
                            </p>
                         </div>
                    </div>
                </div>
            </footer>
            <!---------------------------------------------------------------------------------------Créditos do site------------------------------------------------------------------------------------>
        </div>
    </div>
    <!---------------------------------------------------------------------------------------Icon para voltar pro topo------------------------------------------------------------------------------------>
    <div class="gototop js-top">
        <a href="#" class="js-gotop"><img src="https://icon-icons.com/icons2/934/PNG/512/up-arrow-black-square-button_icon-icons.com_72904.png" width="50px" height="50px" alt="Image" class="img-responsive"></a>
    </div>
    <!---------------------------------------------------------------------------------------Icon para voltar pro topo------------------------------------------------------------------------------------>

    <!------------------------------------------------------------------------------------------------JavaScripts---------------------------------------------------------------------------------------->
    <!-- jQuery -->
    <script src="~/Scripts/jquery.min.js"></script>
    <!-- Modernizr JS -->
    <script src="~/Scripts/modernizr-2.6.2.min.js"></script>
    <!-- jQuery Easing -->
    <script src="~/Scripts/jquery.easing.1.3.js"></script>
    <!-- Bootstrap -->
    <script src="~/Scripts/bootstrapa.min.js"></script>
    <!-- Waypoints -->
    <script src="~/Scripts/jquery.waypoints.min.js"></script>
    <script src="~/Scripts/sticky.js"></script>
    <!-- Carousel -->
    <script src="~/Scripts/owl.carousel.min.js"></script>
    <!-- countTo -->
    <script src="~/Scripts/jquery.countTo.js"></script>
    <!-- Stellar Parallax -->
    <script src="~/Scripts/jquery.stellar.min.js"></script>
    <!-- Magnific Popup -->
    <script src="~/Scripts/jquery.magnific-popup.min.js"></script>
    <script src="~/Scripts/magnific-popup-options.js"></script>
    <!-- Main -->
    <script src="~/Scripts/main.js"></script>
    <!------------------------------------------------------------------------------------------------JavaScripts---------------------------------------------------------------------------------------->

</body>
</html>


